Public bug reported:

Please merge debian's 3.5.27 (or higher) into ubuntu.

squid3 (3.5.27-1) unstable; urgency=high

  [ Amos Jeffries <amosjeffr...@squid-cache.org> ]
  * New Upstream Release

  * debian/{control,rules}
    - Add temporary dependency on gcc-6 and g++-6 to workaround FTBFS in
      unstable

  * debian/patches/
    - Fix security issue SQUID-2018:1 (CVE-2016-1000024) (Closes: #888719)
    - Fix security issue SQUID-2018:2 (CVE-2016-1000027) (Closes: #888720)

  [ Luigi Gangitano <lu...@debian.org> ]
  * debian/control
    - Changed priority to optional for squid3 and squid-dbg
    - Removed unneeded Build-Dep on autotools-dev

  * debian/rules
    - Include dpkg-architecture Makefile instead of invoking the binary at
      build time

  * debian/squid.postinst
    - Remove recursive chown calls

 -- Luigi Gangitano <lu...@debian.org>  Tue, 13 Feb 2018 15:31:24 +0100

** Affects: squid3 (Ubuntu)
     Importance: Undecided
     Assignee: Andreas Hasenack (ahasenack)
         Status: In Progress

** Description changed:

  Please merge debian's 3.5.27 (or higher) into ubuntu.
+ 
+ squid3 (3.5.27-1) unstable; urgency=high
+ 
+   [ Amos Jeffries <amosjeffr...@squid-cache.org> ]
+   * New Upstream Release
+ 
+   * debian/{control,rules}
+     - Add temporary dependency on gcc-6 and g++-6 to workaround FTBFS in
+       unstable
+ 
+   * debian/patches/
+     - Fix security issue SQUID-2018:1 (CVE-2016-1000024) (Closes: #888719)
+     - Fix security issue SQUID-2018:2 (CVE-2016-1000027) (Closes: #888720)
+ 
+   [ Luigi Gangitano <lu...@debian.org> ]
+   * debian/control
+     - Changed priority to optional for squid3 and squid-dbg
+     - Removed unneeded Build-Dep on autotools-dev
+ 
+   * debian/rules
+     - Include dpkg-architecture Makefile instead of invoking the binary at
+       build time
+ 
+   * debian/squid.postinst
+     - Remove recursive chown calls
+ 
+  -- Luigi Gangitano <lu...@debian.org>  Tue, 13 Feb 2018 15:31:24 +0100

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid3 in Ubuntu.
https://bugs.launchpad.net/bugs/1751286

Title:
  Please merge from debian's 3.5.27

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid3/+bug/1751286/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs

Reply via email to